Subject: Re: Why Spam is a problem

From: "Bill Cunningham" <[email-masked]>
Date: Tue, 13 Aug 2002 23:13:28 -0400

----- Original Message -----
From: "Garrett Wollman" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 13, 2002 10:36 PM
Subject: Re: Why Spam is a problem

> In article <mit.lcs.mail.ietf/[email-masked]> you
write:
> >I'm no fan of spam but we all get snail mail ads don't we? Shouldn't
> >advertisers of a possibly good product be allowed to e-mail
> >adverstise?
>
> Certainly they should.  They simply should not be allowed to send it
> to unwilling parties.
>
> -GAWollman
>
> --
> Garrett A. Wollman   | [G]enes make enzymes, and enzymes control the rates
of
> [email-masked]  | chemical processes.  Genes do not make ``novelty-
> Opinions not those of| seeking'' or any other complex and overt behavior.
> MIT, LCS, CRS, or NSA|         - Stephen Jay Gould (1941-2002)

I've been in tele-marketing for 5 years. There's a controversial business.
No one likes to be woken up early in the morning. There's a federal law that
says that if someone wants to be put on the "do not call list" they can't be
contacted again, kind of like an opt-out policy, personally I think that's
the way to go.
    I've received pornographic spam for a while I don't even bother to look
at anymore, because I know if I choose to opt-out, it doesn't do me any
good, I keep receiving the e-mail. I've tried I know a dozen times to get
off the mail list and it's useless. This is wrong.